[Bug 148547] Re: package kdelibs-data 4:3.5.7-1ubuntu14 failed to install/upgrade: corrupted filesystem tarfile - corrupted package archive

GustavoNarea me at gustavonarea.net
Thu Oct 11 15:22:31 UTC 2007


This bug is back. I've tried to upgrade, but it fails. If there's
something else I could do, please let me know.

-- 
package kdelibs-data 4:3.5.7-1ubuntu14 failed to install/upgrade: corrupted filesystem tarfile - corrupted package archive
https://bugs.launchpad.net/bugs/148547
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kdelibs in ubuntu.




More information about the kubuntu-bugs mailing list